Cannot downgrade to ios15

Discussion in 'Wii - Hacking' started by keeek, Oct 3, 2009.

Oct 3, 2009

Cannot downgrade to ios15 by keeek at 10:16 PM (4,967 Views / 0 Likes) 12 replies

  1. keeek
    OP

    Newcomer keeek Newbie

    Joined:
    Oct 3, 2009
    Messages:
    7
    Country:
    United States
    Hi

    I installed HBC successfully but when I tried to downgrade to Ios15 through trucha bug, I got ES_AddtitleStart returned: -2011

    I followed many tutorials but still with no use. Note: I purchased my wii three days ago and it comes with 4.1u firmware and its model starts with lu67XXXXXX


    Please help.

    Thanks
     
  2. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    have you tried my guide?
    if so when?
    i suggest you try the offline method right now.
    i dont see why it shouldnt work, unless it was previous modded.

    check this out as well
     
  3. keeek
    OP

    Newcomer keeek Newbie

    Joined:
    Oct 3, 2009
    Messages:
    7
    Country:
    United States
    I downloaded your mod.zip and when I tried to load it it, my wii froze. It freezes whenever I load it, so I tried to figure out the problem and it was from the private folder. I used another private folder and it worked fine. Please tell me what to do ?


    Edited
    I followed your guide and got the same error
     
  4. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    you used another bannerbomb because the one in the package didnt work?
    just making sure i with you.
     
  5. keeek
    OP

    Newcomer keeek Newbie

    Joined:
    Oct 3, 2009
    Messages:
    7
    Country:
    United States

    I just deleted the private folder and used another one.
     
  6. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    and you have the IOS15-64-v257.wad and IOS15-64-v266.wad on the root of your folder right?
     
  7. keeek
    OP

    Newcomer keeek Newbie

    Joined:
    Oct 3, 2009
    Messages:
    7
    Country:
    United States
    Yes they're on the root
     
  8. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    try running the Custom IOS38 Installer 14 and see if that works.
     
  9. keeek
    OP

    Newcomer keeek Newbie

    Joined:
    Oct 3, 2009
    Messages:
    7
    Country:
    United States
    Same error install error! (ret = -2011). I just want to let you know that I cannot install any wads via Wad manger I always get 2011 error. The only wad that I installed it successfully was IOS249-64-v65280.wad
     
  10. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    you just installed a stub IOS.

    unisntall that asap.
    then try the cIOS instaler again.
     
  11. keeek
    OP

    Newcomer keeek Newbie

    Joined:
    Oct 3, 2009
    Messages:
    7
    Country:
    United States

    I tried to uninstall it but I got Error! (ret = -1017)
     
  12. xzxero

    Member xzxero ♥bong milk does good for the brain♥

    Joined:
    Jul 18, 2008
    Messages:
    3,831
    Location:
    SB
    Country:
    United States
    ok, try using cboot2 to run that cIOS installer, and choose no IOS reload
     
  13. keeek
    OP

    Newcomer keeek Newbie

    Joined:
    Oct 3, 2009
    Messages:
    7
    Country:
    United States
    I tried to install it but with no use
     

Share This Page